Bug 335851 - [ne_NP] Add license text file to madan-fonts package
Summary: [ne_NP] Add license text file to madan-fonts package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: madan-fonts
Version: 12
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-17 08:38 UTC by Parag AN(पराग)
Modified: 2010-03-16 00:32 UTC (History)
2 users (show)

Fixed In Version: madan-fonts-2.000-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-16 00:32:35 UTC


Attachments (Terms of Use)

Description Parag AN(पराग) 2007-10-17 08:38:07 UTC
Description of problem:
Add license text file to madan-fonts package.

Version-Release number of selected component (if applicable):
madan-fonts-1.0-6.fc8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
No license text included.

Expected results:
Add license text as separate file.

Additional info:
madan-fonts review got approved with following Review Guideline
- SHOULD: If the source package does not include license text(s) as a separate
file from upstream, the packager SHOULD query upstream to include it.
  As package got built for rawhide now. Can we ask upstream to release tarball
with license and font as its contents.

Comment 1 Rahul Bhalerao 2007-10-18 04:33:04 UTC
Upstream has been queried for the tarball with particular license file.

Comment 2 Bug Zapper 2008-05-14 03:26:02 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Rahul Bhalerao 2009-03-20 11:49:25 UTC
Jens,there hasn't been any response from upstream. Please suggest what can be done for the bug.

Comment 4 Bug Zapper 2009-06-09 22:57:48 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Jens Petersen 2009-07-02 09:16:59 UTC
Parag, can we submit a patch to upstream or something or at least re-ping them?

Comment 7 Bug Zapper 2009-11-16 07:58:19 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Fedora Update System 2010-02-23 10:30:01 UTC
madan-fonts-2.000-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/madan-fonts-2.000-1.fc13

Comment 9 Fedora Update System 2010-02-23 16:08:27 UTC
madan-fonts-2.000-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update madan-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F13/FEDORA-2010-2682

Comment 10 Fedora Update System 2010-03-16 00:32:24 UTC
madan-fonts-2.000-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.